Page MenuHomePhabricator

SpecialPageAliases translation in Bengali projects
Closed, ResolvedPublic

Description

Please translate the SpecialPageAliases (following) into Bengali and make sure that they also works in English.

Activeusers = সক্রিয়_ব্যবহারকারী
Allmessages = সব_বার্তা
Allpages = সব_পাতা
Ancientpages = পুরানো_পাতা
Badtitle = ত্রুটিযুক্ত_শিরোনাম
Blankpage = খালি_পাতা
Block = বাধা
Booksources = বইয়ের_উৎস
BrokenRedirects = ভাঙ্গা_পুনর্নির্দেশ
Categories = বিষয়শ্রেণী
ChangeEmail = ইমেইল_পরিবর্তন
ChangePassword = পাসওয়ার্ড_পরিবর্তন
ComparePages = পাতার_তুলনা
ConfirmEmail = ইমেইল_নিশ্চিতকরণ
Contributions = অবদানকারী
CreateAccount = অ্যাকাউন্ট_তৈরি
Deadendpages = সংযোগহীন_পাতা
DeletedContributions = অপসারিত_অবদান
DoubleRedirects = দ্বৈত_পুনর্নির্দেশ
EditWatchlist = নজরতালিকা_সম্পাদনা
Emailuser = ইমেইল_প্রেরণ
ExpandTemplates_=টেমপ্লেট_সম্প্রসারণ
Export = রপ্তানি
Fewestrevisions = কমসংখ্যক_সংশোধন
FileDuplicateSearch = সদৃশ_ফাইল_অনুসন্ধান
Filepath = ফাইলের_পথ
Import = আমদানি
InvalidateEmail = অবৈধ_ইমেইল
JavaScriptTest = জাভাস্ক্রিপ্ট_পরীক্ষা
BlockList = বাধার_তালিকা
LinkSearch = সংযোগ_অনুসন্ধান
Listadmins = প্রশাসকের_তালিকা
Listbots = বটের_তালিকা
Listfiles = ছবির_তালিকা
Listgrouprights = দলগত_অধিকারের_তালিকা
Listredirects = পুনর্নির্দেশের_তালিকা
ListDuplicatedFiles = সদৃশ_ফাইলের_তালিকা
Listusers = ব্যবহারকারীর_তালিকা
Log = লগ
Lonelypages = পিতৃহীন_পাতা
Longpages = দীর্ঘ_পাতাসমূহ
MergeHistory = ইতিহাস_একত্রীকরণ
MIMEsearch = এমআইএমই_অনুসন্ধান
Mostcategories = বেশী_বিষয়শ্রেণীসমৃদ্ধ
MostLinkedFiles = বেশী_সংযুক্ত_ফাইল
Mostinterwikis = বেশী_আন্তঃউইকি
MostLinkedPages = বেশী_সংযুক্ত_পাতা
Mostlinkedcategories = বেশী_সংযুক্ত_বিষয়শ্রেণী
Mostlinkedtemplates = বেশী_সংযুক্ত_টেমপ্লট
Mostrevisions = বেশী_সংশোধনযুক্ত_পাতা
Movepage = পাতা_স্থানান্তর
Mycontributions = আমার_অবদান
Mypage = আমার_পাতা
Mytalk = আমার_আলাপ
Myuploads = আমার_আপলোড
Newimages = নতুন_চিত্রসমূহ
Newpages = নতুন_পাতাসমূহ
PagesWithProp = বৈশিষ্টযুক্ত_পাতা
PasswordReset = পাসওয়ার্ড_পুনঃস্থাপন
PermanentLink = স্থায়ী_সংযোগ
Preferences = পছন্দসমূহ
Prefixindex = উপসর্গ
Protectedpages = সুরক্ষিত_পাতা
Protectedtitles = সুরক্ষিত_শিরোনাম
Randompage = অজানা_যেকোন_পাতা
Search = অনুসন্ধান
Specialpages = বিশেষ_পাতাসমূহ
Statistics = পরিসংখ্যান
Tags = ট্যাগ
Upload = আপলোড
Userlogin = প্রবেশ
Userlogout = প্রস্থান
Userrights = ব্যবহারকারী_অধিকার
Version = সংস্করণ
SetLabel = লেভেল_নির্ধারণ
SetDescription = বিবরণ_নির্ধারণ
SetAliases = উপনাম_নির্ধারণ
SetSiteLink = সাইট_সংযোগ_নির্ধারণ
MergeItems = আইটেম_একত্রীকরণ
Watchlist = নজরতালিকা
Whatlinkshere = সংযোগকারী_পৃষ্ঠাসমূহ
Withoutinterwiki = আন্তঃউইকিহীন
AbuseLog = অপব্যবহার_লগ
AbuseFilter = অপব্যবহার_ছাঁকনি
AccountInfo = অ্যাকাউন্টের_তথ্য
AdminLinks = প্রশাসক_সংযোগ
WikiSets = উইকিসেট
GlobalUsers = বৈশ্বিক_ব্যবহারকারী
CentralNotice = কেন্দ্রীয়_বিজ্ঞপ্তি
CentralNoticeLogs = কেন্দ্রীয়_বিজ্ঞপ্তির_লগ
NoticeTemplate = টেমপ্লেট_বিজ্ঞপ্তি
Drafts = খসড়া
Notifications = বিজ্ঞপ্তি
Articles = নিবন্ধসমূহ
Gadgets = গ্যাজেট
GlobalBlock = বৈশ্বিক_বাধা
GlobalBlockList = বৈশ্বিক_বাধার_তালিকা
Index = নির্ঘণ্ট
MassMessage = গণবার্তা
MathSearch = গণিত_অনুসন্ধান
History = ইতিহাস
MobileOptions = মোবাইল_বিকল্প
Uploads = আপলোডসমূহ
MobileDiff = মোবাইল_পার্থক্য
MobileEditor = মোবাইল_সম্পাদক
MobileMenu = মোবাইল_মেনু
MobileLanguages = মোবাইল_ভাষাসমূহ
Nearby = কাছাকাছি
UserProfile = ব্যবহারকারী_প্রোফাইল
PdfPrint = পিডিএফ_মুদ্রণ
IndexPages = পাতার_নির্ঘণ্ট
SecurePoll = নিরাপদ_জরিপ
BrowseData = উপাত্ত_ব্রাউজ
CreateFilter = ছাঁকনি_তৈরি
Filters = ছাঁকনি
CreateCategory = বিষয়শ্রেণী_তৈরি
CreateClass = ক্লাস_তৈরি
CreateForm = ফরম_তৈরি
CreateProperty = বৈশিষ্ট্য_তৈরি
CreateTemplate = টেমপ্লেট_তৈরি
FormEdit = ফরম_সম্পাদনা
Ask = জিজ্ঞাসা
Browse = ব্রাউজ
ExportRDF = আরডিএফ_রপ্তানি
PageProperty = পাতার_বৈশিষ্ট্য
Properties = বৈশিষ্ট্য
MyLanguage = আমার_ভাষা
PageTranslation = পাতা_অনুবাদ
SearchTranslations = অনুবাদ_অনুসন্ধান
SupportedLanguages = ভাষা_সমর্থন
Translate = অনুবাদ
TranslationStats = অনুবাদের_পরিসংখ্যান
Translations = অনুবাদসমূহ
Unblock = বাধা_তোলা
Uncategorizedcategories = বিষয়শ্রেণীবিহীন_বিষয়শ্রেণী
Uncategorizedimages = বিষয়শ্রেণীবিহীন_চিত্র
Uncategorizedpages = বিষয়শ্রেণীবিহীন_পাতা
Uncategorizedtemplates = বিষয়শ্রেণীবিহীন_টেমপ্লেট
Undelete = পুনরুদ্ধার
Unusedcategories = অব্যবহৃত_বিষয়শ্রেণী
Unusedimages = অব্যবহৃত_চিত্র
Unusedtemplates = অব্যবহৃত_টেমপ্লেট
Unwatchedpages = নজরহীন_পাতা
UploadStash = স্টাশ_আপলোড
Wantedcategories = আবশ্যিক_বিষয়শ্রেণীসমূহ
Wantedfiles = আবশ্যিক_ফাইলসমূহ
Wantedpages = আবশ্যিক_পাতাসমূহ
Wantedtemplates = আবশ্যিক_টেমপ্লেটসমূহ

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptNov 12 2016, 7:17 PM
NahidSultan renamed this task from SpecialPageAliases translation to SpecialPageAliases translation in Bengali projects.Nov 12 2016, 7:18 PM
NahidSultan triaged this task as Normal priority.
NahidSultan added a subscriber: Aftabuzzaman.
Aftabuzzaman renamed this task from SpecialPageAliases translation in Bengali projects to SpecialPageAliases translation.Nov 12 2016, 7:19 PM
Aftabuzzaman renamed this task from SpecialPageAliases translation to SpecialPageAliases translation in Bengali projects.
Aftabuzzaman updated the task description. (Show Details)
MarcoAurelio lowered the priority of this task from Normal to Low.
MarcoAurelio added a subscriber: MarcoAurelio.

Oh Special:Magic/AdvancedTranslate, we miss you! I'll try to have a patch for this, but it might take me a couple of days.

Oh Special:Magic/AdvancedTranslate, we miss you! I'll try to have a patch for this, but it might take me a couple of days.

Thanks.
Sadly, yeah :( no problem with the time-frame.

Aftabuzzaman updated the task description. (Show Details)Nov 12 2016, 9:04 PM
Aftabuzzaman added a comment.EditedNov 12 2016, 10:23 PM

@MarcoAurelio More translations, Please add following translation also:

RandomInCategory = বিষয়শ্রেণীতে_অজানা_যেকোনো
Randomredirect = অজানা_যেকোনো_পুনর্নির্দেশ
Recentchanges = সাম্প্রতিক_পরিবর্তনসমূহ
Recentchangeslinked = সম্পর্কিত_পরিবর্তন
ResetTokens = টোকেন_পুনঃস্থাপন
Revisiondelete = সংশোধন_অপসারণ
Shortpages = সংক্ষিপ্ত_পৃষ্ঠাসমূহ
TrackingCategories = বিষয়শ্রেণীসমূহ_অনুসরণ
ApiExplorer = এপিআই_অন্বেষণ
ApiSandbox = এপিআই_খেলাঘর
ApprovedRevs = অনুমোদিত_সংস্করণ
ArticleFeedbackv5 = নিবন্ধ_প্রতিক্রিয়া_v৫
ArticleFeedbackv5Watchlist = নিবন্ধ_প্রতিক্রিয়া_v৫_নজরতালিকা
BatchUserRights = ব্যবহারকারীর_অধিকার_ব্যাচ
SpecialCredits = বিশেষ_কৃতিত্ব
PrintVersion = মুদ্রণযোগ্য_সংস্করণ
CategoryTree = বিষয়শ্রেণী_বৃক্ষ
CentralAuth = বৈশ্বিক_ব্যবহারকারী
MergeAccount = অ্যাকাউন্ট_একত্রীকরণ
GlobalGroupMembership = বৈশ্বিক_দলের_সদস্যপদ
GlobalGroupPermissions = বৈশ্বিক_দলের_অনুমতি
BannerAllocation = ব্যানার_বরাদ্দ
BannerController = ব্যানার_নিয়ন্ত্রণকারী
BannerLoader = ব্যানার_লোডকারী
HideBanners = ব্যানার_লুকানো
CheckUserLog = ব্যবহারকারী_পরীক্ষণের_লগ
Cite = উদ্ধৃতি
CloseWiki = উইকি_বন্ধকরণ
Code = কোড
Book = বই
CommunityVoice = সম্প্রদায়ের_কণ্ঠ
Configure = কনফিগার
Extensions = এক্সটেনশন
ViewConfig = কনফিগ_দেখুন
RequestAccount = অ্যাকাউন্টের_অনুরোধ
ConfirmAccounts = অ্যাকাউন্ট_নিশ্চিতকরণ
UserCredentials = ব্যবহারকারী_শংসাপত্র
Contact = যোগাযোগ
ContributionHistory = অবদানের_ইতিহাস
ContributionStatistics = অবদানের_পরিসংখ্যান
ContributionTotal = মোট_অবদান
ContributionScores = অবদানের_স্কোর
ContributionTracking = অবদান_অনুসরণ
Contributors = অবদানকারী
CreatePageRedirect = পাতার_পুনর্নির্দেশ_তৈরি
CreateRedirect = পুনর্নির্দেশ_তৈরি
ImportCSV = সিএসভি_আমদানি
ImportXML = এক্সএমএল_আমদানি
ViewXML = এক্সএমএল_দেখুন
DeleteBatch = ব্যাচ_অপসারণ
DisableAccount = নিষ্ক্রিয়_অ্যাকাউন্ট
DisambiguationPages = দ্ব্যর্থতা_নিরসন_পাতা
DisambiguationPageLinks = দ্ব্যর্থতা_নিরসন_পাতার_সংযোগ
MyCourses = আমার_কোর্স
ManageCourses = কোর্স_পরিচালনা
Institutions = প্রতিষ্ঠান
Student = ছাত্র
Students = শিক্ষার্থী
Courses = কোর্স
EducationProgram = শিক্ষা_কর্মসূচী
Enroll = তালিকাভুক্ত
Disenroll = অ-তালিকাভুক্ত
CampusAmbassadors = ক্যাম্পাস_দূত
OnlineAmbassadors = অনলাইন_দূত
OnlineAmbassadorProfile = অনলাইন_দূতের_প্রোফাইল
CampusAmbassadorProfile = ক্যাম্পাস_দূতের_প্রোফাইল
StudentActivity = ছাত্র_কার্যকলাপ
Articles = নিবন্ধসমূহ
CourseActivity = কোর্সের_কার্যকলাপ
FeedItem = ফিড_আইটেম
FirstSteps = প্রথম_ধাপ
PendingChanges = অমীমাংসিত_পরিবর্তন
ProblemChanges = সমস্যা_পরিবর্তন
ReviewedPages = পর্যালোচিত_পাতা
RevisionReview = সংশোধন_পর্যালোচনা
Stabilization = স্থিতিশীল
StablePages = স্থিতিশীল_পাতা
ConfiguredPages = কনফিগারকৃত_পাতা
ReviewedVersions = পর্যালোচিত_সংস্করণ
UnreviewedPages = অপর্যালোচিত_পাতা
ValidationStatistics = বৈধকরণের_পরিসংখ্যান
RemoveGlobalBlock = বৈশ্বিক_বাধা_তোলা
GlobalBlockStatus = বৈশ্বিক_বাধার_অবস্থা
GlobalContributions = বৈশ্বিক_অবদান
GlobalUsage = বৈশ্বিক_ব্যবহার
GlobalUserrights = বৈশ্বিক_ব্যবহারকারী_অধিকার
LandingCheck = গন্তব্য_পরীক্ষা
LinkApprove = সংযোগ_অনুমোদন
LinkEdit = সংযোগ_সম্পাদনা
LinksHome = প্রধান_পাতার_সংযোগ
LinkRedirect = সংযোগ_পুনর্নির্দেশ
LinkSubmit = সংযোগ_জমাদান
DeleteThread = আলোচনা_অপসারণ
MoveThread = আলোচনা_স্থানান্তর
NewMessages = নতুন_বার্তা
SplitThread = আলোচনা_ভাগকরণ
MergeThread = আলোচনা_একত্রীকরণ
LogEntry = ভুক্তি_লগ
LookupUser = ব্যবহারকারী_নিয়ন্ত্রণ
Maintenance = রক্ষণাবেক্ষণ
MapEditor = মানচিত্র_সম্পাদক
MoodBar = মেজাজ_দণ্ড
FeedbackDashboard = প্রতিক্রিয়া_ড্যাশবোর্ড
NewestPages = নবীনতর_পাতা
Nuke = গণঅপসারণ
OpenIDLogin = ওপেনআইডি_প্রবেশ
OpenIDConvert = ওপেনআইডি_রুপান্তর
GeneratePages = পাতা_উত্পন্ন
EditSchema = স্কিমা_সম্পাদনা
NewPagesFeed = নতুন_পাতার_ফিড
PagesWithoutScans = স্ক্যান_ছাড়া_পাতা
ProtectSite = সাইট_রক্ষা
Push = পাঠান
RandomPageInCategory = বিষয়শ্রেণীতে_অজানা_যেকোনো_পাতা
RatedPages = মূল্যায়নকৃত_পাতা
RatingHistory = মূল্যায়নের_ইতিহাস
ReaderFeedback = পাঠকের_প্রতিক্রিয়া
ReassignEdits = পুনঃবরাদ্দকৃত_অবদান
RefreshSpecial = বিশেষ_পুনঃসতেজ
Renameuser = ব্যবহারকারী_নামান্তর
ReplaceText = পাঠ্য_প্রতিস্থাপন
RevisionCommentSupplement = সংশোধনের_মন্তব্যের_সম্পূরক
RevisionCommentSupplementList = সংশোধনের_মন্তব্যের_সম্পূরকের_তালিকা
FormStart = ফরম_শুরু
Forms = ফরমসমূহ
RunQuery = কোয়েরি_চালান
UploadWindow = আপলোডের_উইন্ডো
Concepts = ধারণা
SMWAdmin = এসএমডব্লিউ_প্রশাসক
SearchByProperty = বৈশিষ্ট্য_অনুযায়ী_অনুসন্ধান
SemanticStatistics = শব্দার্থিক_পরিসংখ্যান
Types = ধরন
URIResolver = ইউআরআই_সমাধানকারী
UnusedProperties = অব্যবহৃত_বৈশিষ্ট্য
WantedProperties = আবশ্যিক_বৈশিষ্ট্য
SeriesEdit = ধারাবাহিক_সম্পাদনা
SemanticWatchlist = শব্দার্থিক_নজরতালিকা
WatchlistConditions = নজরতালিকার_শর্তসমূহ
ShortUrl = সংক্ষিপ্ত_ইউআরএল
SiteMatrix = সাইট_ম্যাট্রিক্স
UpdateProfile = প্রোফাইল_হালনাগাদ
UploadAvatar = অবতার_হালনাগাদ
solrsearch = Solrঅনুসন্ধান
Error404 = ত্রুটি৪০৪
EditSurvey = জরিপ_সম্পাদনা
Surveys = জরিপসমূহ
SurveyStats = জরিপের_পরিসংখ্যান
TakeSurvey = জরিপ_করুন
TemplateSandbox = টেমপ্লেট_খেলাঘর
Thanks = ধন্যবাদ
AggregateGroups = সমষ্টিগত_গোষ্ঠীসমূহ
ImportTranslations = অনুবাদ_আমদানি
LanguageStats = ভাষার_পরিসংখ্যান
Magic = জাদু
ManageMessageGroups = বার্তার_গোষ্ঠী_পরিচালনা
MessageGroupStats = বার্তা_দলের_পরিসংখ্যান
NotifyTranslators = অনুবাদকের_জন্য_বিজ্ঞপ্তি
TranslatorSignup = অনুবাদকের_নিবন্ধন
UploadWizard = আপলোড_উইজার্ড
UploadCampaigns = আপলোড_ক্যাম্পেইনসমূহ
UploadCampaign = আপলোড_ক্যাম্পেইন
UserMerge = ব্যবহারকারী_একত্রীকরণ
WebChat = ওয়েব_চ্যাট
WhoIsWatching = কে_নজর_রাখছেন
UnconnectedPages = অসংযুক্ত_পাতা
EntityData = সত্তার_উপাত্ত
NewItem = নতুন_আইটেম
NewProperty = নতুন_বৈশিষ্ট্য
ItemByTitle = শিরোনাম_অনুযায়ী_আইটেম
ItemDisambiguation = আইটেম_দ্ব্যর্থতা_নিরসন
ListDatatypes = উপাত্তের_ধরনের_তালিকা
EntitiesWithoutLabel = লেভেলহীন_সত্তা
EntitiesWithoutDescription = বিবরণহীন_সত্তা
ItemsWithoutSitelinks = সাইট_সংযোগহীন_আইটেম
SimpleQuery = সহজ_কোয়েরি
Hieroglyphs = হায়ারোগ্লিফ

it should be done . there is only 19 entry in "MessagesBn.php" page . and, it's not enough.

it should be done . there is only 19 entry in "MessagesBn.php" page . and, it's not enough.

Actually, if you don't understand something it's better not to comment at all.

I think some of those messages do belong to other pages and/or can be translated in translatewiki.net. For clarity, I'd beg you to only post here the messages that need to go to MessagesBn.php on rMW MediaWiki. Thank you!

MarcoAurelio added a comment.EditedNov 14 2016, 3:10 PM

It'll also help if you could provide them formatted, such as:

1$specialPageAliases = [
2 'Activeusers' => [ 'সক্রিয়_ব্যবহারকারী' ],
3 'Allmessages' => [ 'সব_বার্তা' ],
4 'AllMyUploads' => [ 'আমার_সব_আপলোড', 'আমার_সব_ফাইল' ],
5 'Allpages' => [ 'সব_পাতা', 'সব_পৃষ্ঠা', 'সব_পাতাসমূহ' ],
6 'ApiHelp' => [ 'এপিআই_সাহায্য' ],
7 'ApiSandbox' => [ 'এপিআই_খেলাঘর' ],
8 'Ancientpages' => [ 'পুরানো_পাতা', 'পুরানো_পৃষ্ঠা' ],
9 'Badtitle' => [ 'ত্রুটিযুক্ত_শিরোনাম' ],
10 'Blankpage' => [ 'খালি_পাতা', 'খালি_পৃষ্ঠা' ],
11 'Block' => [ 'বাধাদান', 'আইপি_বাধাদান', 'ব্যবহারকারী_বাধাদান' ],
12 'Booksources' => [ 'বইয়ের_উৎস' ],
13 'BotPasswords' => [ 'বট_পাসওয়ার্ড' ],
14 'BrokenRedirects' => [ 'ভাঙ্গা_পুনর্নির্দেশ' ],
15 'Categories' => [ 'বিষয়শ্রেণী' ],
16 'ChangeContentModel' => [ 'বিষয়বস্তুর_মডেল_পরিবর্তন' ],
17 'ChangeCredentials' => [ 'পরিচয়পত্র_পরিবর্তন' ],
18 'ChangeEmail' => [ 'ইমেইল_পরিবর্তন' ],
19 'ChangePassword' => [ 'পাসওয়ার্ড_পরিবর্তন', 'পাসপরিবর্তন', 'পাসওয়ার্ডপরিবর্তন' ],
20 'ComparePages' => [ 'পাতার_তুলনা', 'পৃষ্ঠার_তুলনা' ],
21 'Confirmemail' => [ 'ইমেইল_নিশ্চিতকরণ' ],
22 'Contributions' => [ 'অবদান', 'অবদানসমূহ' ],
23 'CreateAccount' => [ 'অ্যাকাউন্ট_তৈরি' ],
24 'Deadendpages' => [ 'সংযোগহীন_পাতা', 'সংযোগহীন_পৃষ্ঠা' ],
25 'DeletedContributions' => [ 'অপসারিত_অবদান' ],
26 'Diff' => [ 'পার্থক্য' ],
27 'DoubleRedirects' => [ 'দ্বৈত_পুনর্নির্দেশ', 'দুইবার_করা_পুনর্নির্দেশ' ],
28 'EditTags' => [ 'ট্যাগ_সম্পাদনা' ],
29 'EditWatchlist' => [ 'নজরতালিকা_সম্পাদনা' ],
30 'Emailuser' => [ 'ইমেইল_প্রেরণ', 'ইমেইল' ],
31 'ExpandTemplates' => [ 'টেমপ্লেট_সম্প্রসারণ' ],
32 'Export' => [ 'রপ্তানি' ],
33 'Fewestrevisions' => [ 'কমসংখ্যক_সংশোধন' ],
34 'FileDuplicateSearch' => [ 'সদৃশ_ফাইল_অনুসন্ধান' ],
35 'Filepath' => [ 'ফাইলের_পথ' ],
36 'Import' => [ 'আমদানি' ],
37 'Invalidateemail' => [ 'অবৈধ_ইমেইল' ],
38 'JavaScriptTest' => [ 'জাভাস্ক্রিপ্ট_পরীক্ষা' ],
39 'BlockList' => [ 'বাধার_তালিকা', 'বাধার_তালিকাসমূহ', 'আইপি_বাধার_তালিকা' ],
40 'LinkSearch' => [ 'সংযোগ_অনুসন্ধান' ],
41 'LinkAccounts' => [ 'অ্যাকাউন্টের_তালিকা' ],
42 'Listadmins' => [ 'প্রশাসকের_তালিকা' ],
43 'Listbots' => [ 'বটের_তালিকা' ],
44 'Listfiles' => [ 'ফাইলের_তালিকা', 'চিত্রের_তালিকা', 'ছবির_তালিকা' ],
45 'Listgrouprights' => [ 'দলগত_অধিকারের_তালিকা', 'ব্যবহারকারীর_দলগত_অধিকার' ],
46 'Listgrants' => [ 'অনুদানের_তালিকা', 'গ্র্যান্টের_তালিকা' ],
47 'Listredirects' => [ 'পুনর্নির্দেশের_তালিকা', 'পুনঃনির্দেশের_তালিকা' ],
48 'ListDuplicatedFiles' => [ 'সদৃশ_ফাইলের_তালিকা', 'অনুরূপ_ফাইলের_তালিকা' ],
49 'Listusers' => [ 'ব্যবহারকারীর_তালিকা', 'ব্যবহারকারী_তালিকা' ],
50 'Lockdb' => [ 'ডাটাবেস_অবরোধ', 'লকডিবি' ],
51 'Log' => [ 'লগ', 'লগসমূহ' ],
52 'Lonelypages' => [ 'পিতৃহীন_পাতা', 'পিতৃহীন_পাতাসমূহ' ],
53 'Longpages' => [ 'দীর্ঘ_পাতাসমূহ' ],
54 'MediaStatistics' => [ 'মিডিয়া_পরিসংখ্যান' ],
55 'MergeHistory' => [ 'ইতিহাস_একত্রীকরণ' ],
56 'MIMEsearch' => [ 'এমআইএমই_অনুসন্ধান' ],
57 'Mostcategories' => [ 'সর্বাধিক_বিষয়শ্রেণীসমৃদ্ধ' ],
58 'Mostimages' => [ 'সর্বাধিক_ফাইল', 'বেশী_ছবি' ],
59 'Mostinterwikis' => [ 'সর্বাধিক_আন্তঃউইকি' ],
60 'Mostlinked' => [ 'সর্বাধিক_সংযুক্ত_পাতা' ],
61 'Mostlinkedcategories' => [ 'সর্বাধিক_সংযুক্ত_বিষয়শ্রেণী', 'সর্বাধিক_ব্যবহৃত_বিষয়শ্রেণী', 'সর্বাধিক_সংযুক্ত_বিষয়শ্রেণীসমূহ' ],
62 'Mostlinkedtemplates' => [ 'সর্বাধিক_সংযুক্ত_টেমপ্লট', 'সর্বাধিক_সংযুক্ত_টেমপ্লটসমূহ', 'সর্বাধিক_ব্যবহৃত_টেমপ্লেট' ],
63 'Mostrevisions' => [ 'সর্বাধিক_সংশোধন' ],
64 'Movepage' => [ 'পাতা_স্থানান্তর' ],
65 'Mycontributions' => [ 'আমার_অবদান' ],
66 'MyLanguage' => [ 'আমার_ভাষা' ],
67 'Mypage' => [ 'আমার_পাতা' ],
68 'Mytalk' => [ 'আমার_আলাপ' ],
69 'Myuploads' => [ 'আমার_আপলোড', 'আমার_ফাইল' ],
70 'Newimages' => [ 'নতুন_চিত্রসমূহ', 'নতুন_ছবিসমূহ' ],
71 'Newpages' => [ 'নতুন_পাতাসমূহ' ],
72 'PagesWithProp' => [ 'বৈশিষ্ট্যযুক্ত_পাতা', 'বৈশিষ্ট্যযুক্ত_পৃষ্ঠা' ],
73 'PageLanguage' => [ 'পাতার_ভাষা' ],
74 'PasswordReset' => [ 'পাসওয়ার্ড_পুনঃস্থাপন' ],
75 'PermanentLink' => [ 'স্থায়ী_সংযোগ', 'স্থায়ী_লিঙ্ক' ],
76 'Preferences' => [ 'পছন্দসমূহ', 'আমার_পছন্দ' ],
77 'Prefixindex' => [ 'উপসর্গ' ],
78 'Protectedpages' => [ 'সুরক্ষিত_পাতা' ],
79 'Protectedtitles' => [ 'সুরক্ষিত_শিরোনাম' ],
80 'Randompage' => [ 'অজানা_পাতা', 'অজানা_যেকোন_পাতা' ],
81 'RandomInCategory' => [ 'অজানা_বিষয়শ্রেণী' ],
82 'Randomredirect' => [ 'অজানা_পুনর্নির্দেশ' ],
83 'Randomrootpage' => [ 'অজানা_মূল_পাতা' ],
84 'Recentchanges' => [ 'সাম্প্রতিক_পরিবর্তনসমূহ', 'সাম্প্রতিক_পরিবর্তন' ],
85 'Recentchangeslinked' => [ 'সংযুক্ত_সাম্প্রতিক_পরিবর্তন', 'সংযুক্ত_সাম্প্রতিক_পরিবর্তনসমূহ', 'সম্পর্কিত_পরিবর্তন' ],
86 'Redirect' => [ 'পুনর্নির্দেশ' ],
87 'RemoveCredentials' => [ 'পরিচয়পত্র_অপসারণ' ],
88 'ResetTokens' => [ 'টোকেন_পরিবর্তন' ],
89 'Revisiondelete' => [ 'অপসারিত_ইতিহাস' ],
90 'RunJobs' => [ 'রানজব' ],
91 'Search' => [ 'অনুসন্ধান' ],
92 'Shortpages' => [ 'সংক্ষিপ্ত_পাতাসমূহ' ],
93 'Specialpages' => [ 'বিশেষ_পাতাসমূহ' ],
94 'Statistics' => [ 'পরিসংখ্যান' ],
95 'Tags' => [ 'ট্যাগ' ],
96 'TrackingCategories' => [ 'বিষয়শ্রেণীসমূহ_অনুসরণ' ],
97 'Unblock' => [ 'বাধা_তোলা', 'বাধা_অপসারণ' ],
98 'Uncategorizedcategories' => [ 'বিষয়শ্রেণীবিহীন_বিষয়শ্রেণী' ],
99 'Uncategorizedimages' => [ 'বিষয়শ্রেণীবিহীন_চিত্র', 'বিষয়শ্রেণীবিহীন_ছবি' ],
100 'Uncategorizedpages' => [ 'বিষয়শ্রেণীবিহীন_পাতা' ],
101 'Uncategorizedtemplates' => [ 'বিষয়শ্রেণীবিহীন_টেমপ্লেট' ],
102 'Undelete' => [ 'পুনরুদ্ধার' ],
103 'UnlinkAccounts' => [ 'অসংযুক্ত_অ্যাকাউন্ট' ],
104 'Unlockdb' => [ 'ডাটাবেস_মুক্তি', 'আনলকডিবি' ],
105 'Unusedcategories' => [ 'অব্যবহৃত_বিষয়শ্রেণী' ],
106 'Unusedimages' => [ 'অব্যবহৃত_চিত্র', 'অব্যবহৃত_ছবি' ],
107 'Unusedtemplates' => [ 'অব্যবহৃত_টেমপ্লেট' ],
108 'Unwatchedpages' => [ 'নজরহীন_পাতা', 'নজরে_না_রাখা_পাতা' ],
109 'Upload' => [ 'আপলোড' ],
110 'UploadStash' => [ 'স্টাশ_আপলোড' ],
111 'Userlogin' => [ 'ব্যবহারকারী_প্রবেশ', 'প্রবেশ' ],
112 'Userlogout' => [ 'ব্যবহারকারী_প্রস্থান', 'প্রস্থান' ],
113 'Userrights' => [ 'ব্যবহারকারী_অধিকার', 'ব্যবহারকারীর_অধিকার' ],
114 'Version' => [ 'সংস্করণ' ],
115 'Wantedcategories' => [ 'আবশ্যিক_বিষয়শ্রেণীসমূহ' ],
116 'Wantedfiles' => [ 'আবশ্যিক_ফাইলসমূহ' ],
117 'Wantedpages' => [ 'আবশ্যিক_পাতাসমূহ', 'ভাঙ্গা_লিংকসমূহ' ],
118 'Wantedtemplates' => [ 'আবশ্যিক_টেমপ্লেটসমূহ' ],
119 'Watchlist' => [ 'নজরতালিকা' ],
120 'Whatlinkshere' => [ 'সংযোগকারী_পৃষ্ঠাসমূহ' ],
121 'Withoutinterwiki' => [ 'আন্তঃউইকিহীন' ],
122];

Please feel free to edit the paste translating only those messages. Do not add more messages to the list as they're likely not to belong to MessagesBn.php.

Thank you.

Please feel free to edit the paste translating only those messages. Do not add more messages to the list as they're likely not to belong to MessagesBn.php.
Thank you.

Done.

Change 321392 had a related patch set uploaded (by MarcoAurelio):
[WIP] Add $specialPageAliases for Bengali (bn)

https://gerrit.wikimedia.org/r/321392

Done.

Thank you. I've uploaded a patch and tagged it as work in progress just in case we need to make corrections.

Aftabuzzaman added a comment.EditedNov 14 2016, 6:38 PM

In T150586#2792532, @MarcoAurelio

I made some corrections there. Please update that patch. Thank you.

The other translations at T150586#2790421 are from MediaWiki Extensions and do not belong to MessagesBn.php, so I won't add them. You should find a way to add those via translatewiki.net, in the MediaWiki extensions translatable group. If they can't be added via translatewiki.net, you should either open a thread at the translatewiki.net Support page and wait for instructions.

Change 321392 merged by jenkins-bot:
Add $specialPageAliases for Bengali (bn)

https://gerrit.wikimedia.org/r/321392

MarcoAurelio closed this task as Resolved.Nov 19 2016, 11:06 AM

Will be live in a future MediaWiki update, but since ReleaseTaggerBot hasn't added any tags yet I'm not sure when it'll be live. As for the other messages, these don't belong to this file and should be handled via translatewiki.net where possible.